body {

    font-family: "Geneva", "verdana", "Trebuchet MS", "Helvetica", "Liberation Sans", " FreeSans", "sans-serif";
    font-size: 11px;
    margin: 0px 0px 0px 10px;
    letter-spacing: 0.5px;
    line-height: 17px;
    font-stretch: extra-expanded;
}


body a {
    color: #6F0000;
    text-decoration: none;
}

.mbody {
    margin: 0 0 0 0;
}

.overlay_container {
    position: fixed; /* Sit on top of the page content */
    display: none; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5); /* Black background with opacity */
    z-index: 2000000; /* Specify a stack order in case you're using a different order for other elements */
}

.overlay_content {
    position: absolute;
    top: 50%;
    left: 50%;
    background: #FFFFFF;
    transform: translate(-50%, -50%);
}


.loadingoverlay {
    z-index: 1000;
    background-color: #4a525a;
    position: fixed;
    opacity: 0.7;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: none;
}

.loadingoverlay img {
    display: block;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.h_grau {
    z-index: 100;
    background-color: #4a525a;
    position: fixed;
    opacity: 0.7;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

/* margin-right: 10px;*/

.p_editor {
    z-index: 100000;
    display: block;
    position: relative;
    top: 50px;
    left: 0px;
    right: 10px;
    color: #000000;
    width: 1800px;
    padding: 10px;
    border: #eee 1px solid;
    background-color: #f8f8f8;
}
.p_editor_1200 {
    z-index: 100000;
    display: block;
    position: relative;
    top: 50px;
    left: 0px;
    right: 10px;
    color: #000000;
    width: 1100px;
    padding: 10px;
    border: #eee 1px solid;
    background-color: #f8f8f8;
}

h1 {
    font-size: 14px;
    line-height: 14px;
}

h2 {
    font-size: 12px;
    line-height: 14px;
}

h3 {
    font-size: 11px;
    line-height: 12px;
    font-weight: 500;
}

h4 {
    font-size: 13px;
    line-height: 14px;
    margin: 3px;
}

h5 {
    font-size: 12px;
    line-height: 14px;
    margin: 2px;
}

.fco {
    color: #000000
}

.weis {
    background-color: #ffffff;
    color: #000000;
}

#cse table {
    float: inherit;
    border: 0;
}

p {
    line-height: 16px;
}

strong {
    font-size: 14px;
    line-height: 20px;
}

.px6 {
    font-size: 9px;
    line-height: 11px;
}

.px7 {
    font-size: 9px;
    line-height: 11px;
}

.px8 {
    font-size: 11px;
    line-height: 15px;
}

.px11 {
    font-size: 11px;
    line-height: 17px;
}

.px10 {
    font-size: 12px;
    line-height: 17px;
}

.px12 {
    font-size: 12px;
    line-height: 20px;
}

.px9 {
    font-size: 11px;
    line-height: 15px;
}

.px14 {
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;

}

.px15 {
    font-size: 16px;
    line-height: 20px;
}

.px20 {
    font-size: 21px;
    line-height: 35px;
    font-weight: bold
}

.px_c {
    color: #B4C2D0;
}

.px_c a {
    color: #7C7C7C;
}

table {
    z-index: 1;
    float: left;
    text-align: left;
    border-collapse: collapse;
    line-height: 16px;
    font-family: Geneva, verdana, Helvetica, sans-serif;
    font-size: 11px;

}

td {

    z-index: 1;
    text-align: left;
    padding: 2px;
    vertical-align: top;
}


.re {
    text-align: right;
}

.le {
    text-align: left;
}

.fcc {
    color: #6A6A6A;
    font-size: 9.5px;
    line-height: 12px;
}

.fg {
    color: #3C3C3C;
}

.lh13 {
    line-height: 13px;
}

.lh2 {
    line-height: 2px;
}

.no {
    display: none;
}

.cursor {
    cursor: pointer;
}

.bold {
    font-weight: bold
}

.scroll {
    overflow: auto;
}

.scroll_move {
    overflow: move;

}

.reiter {
    cursor: pointer;
    padding: 5px 10px 5px 10px;
    color: #000000;
    z-index: 1;
    float: left;
    border-right: 1px #3C3C3C solid;
}

.reiter a:hover {
    color: #000;
    text-decoration: none;
}

.reiter2 {
    cursor: pointer;
    padding: 5px 10px 5px 10px;
    color: #ffffff;
    z-index: 1;
    float: left;
    background-color: #3C3C3C;
}

.reiter2 a:hover {
    color: #000;
    text-decoration: none;
}

.leiter {

    position: relative;
    top: -35px;
    left: 0px;
    background-color: #F5F5F5;
    color: #000000;
    float: left;
}

.leiter0 {
    position: relative;
    top: -34px;
    left: 0px;
}

.leiter1 {
    cursor: pointer;
    background-color: #F5F5F5;
    color: #000000;
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
    z-index: 1;
    float: left;
    border: #eee 1px solid;
    border-right: 0px solid;
    border-bottom: #F5F5F5 1px solid;
    border-radius: 6px 6px 0px 0px;
    -moz-border-radius: 6px 6px 0px 0px; /* Firefox */
    -webkit-border-radius: 6px 6px 0px 0px; /* Chrome, Safari */
    -khtml-border-radius: 6px 6px 0px 0px; /* Konqueror */
    border-radius: 6px 6px 0px 0px; /* CSS3 */
    /*behavior:url(border-radius.htc);  Internet Explorer */
}

.leiter1 a {
    color: #000;
    text-decoration: none;
}

.leiter1 :hover {
    color: #000;
    text-decoration: none;
}

.leiter2 {
    cursor: pointer;
    background-color: #cccccc;
    color: #000000;
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
    z-index: 1;
    float: left;
    border: #B4B4B4 1px solid;
    border-right: 0px solid;
    border-radius: 6px 6px 0px 0px;
    -moz-border-radius: 6px 6px 0px 0px;
    -webkit-border-radius: 6px 6px 0px 0px;
    -khtml-border-radius: 6px 6px 0px 0px;
    border-radius: 6px 6px 0px 0px;
    /*behavior:url(border-radius.htc);*/
}

.leiter2 a {
    color: #000;
    text-decoration: none;
}

.leiter2 :hover {
    color: #000;
    text-decoration: none;
}


.mobil {
    font-size: 6px;
    line-height: 8px;
}

.ueber {
    z-index: 200;
}

.ueber2 {
    z-index: 201;
}

.unter {
    z-index: 1;
}

.alles {

    margin-left: auto;
    margin-right: auto;
    width: 100%;
    text-align: left;
}


.kopf {
    background-image: url(https://baushop24.com/pi/bs24/kopf.gif);
}


.kopf_box {
    float: left;
    width: 100%;
    height: 40px;
    padding-top: 15px;
    background-image: url(https://baushop24.com/pi/bs24/kopf.gif);
}


.reiter {
    cursor: pointer;
    padding: 5px 10px 5px 10px;
    color: #000000;
    z-index: 1;
    float: left;
    border-right: 1px #c0c0c0 solid;
}


.reiter a:hover {
    color: #000;
    text-decoration: none;
}

.reiter2 {
    cursor: pointer;
    padding: 5px 10px 5px 10px;
    color: #ffffff;
    z-index: 1;
    float: left;
    background-color: #3C3C3C;
}

.reiter2 a:hover {
    color: #000;
    text-decoration: none;
}

.box_in {
    z-index: 100;
    position: relative;
    top: 0;
    left: 0px;
}

.box_text {
    position: absolute;
    top: 270px;
    left: 0px;
}

.box_bild {
    position: absolute;
    top: 40px;
    left: 1100px;
}



/**********************************  Farben */


.weiss {
    background-color: #ffffff;
    color: #000000;
}


.gruen {
    background-color: #305B5C;
    color: #ffffff !important;
}


.gruen1 {
    background-color: #3E7D8C;
    color: #ffffff !important;
}



.gruen2 {
    background-color: #C6D4CD;
    color: #000000;
}



.gruen3 {
    background-color: #DCE4E0;
    color: #000000;
}



.bgruen {
    border: 1px #DDE6E1 solid;
}

.bgruen1 {
    border: 1px #376C6C solid;
}

.gelb {
    background-color: #FFFF00;
    color: #000000 !important;;
}


.vio1 {
    background-color: #550080;
    color: #ffffff !important;
}


.vio2 {
    background-color: #DAC3F1;
    color: #000000 !important;
}


.vio3 {
    background-color: #E8DEF1;
    color: #000000 !important;
}



.rot {
    background-color: #DD885E;
    color: #000000
}

.rot a{
     color: #fff
}



.rot2 {
    background-color: #800000;
    color: #fff;
}


.rot3 {
    background-color: #550000;
    color: #fff;
}



.schwarz {
    background-color: #000000;
    color: #FFFFFF;
}
.schwarz a{
     color: #fff
 }

.grau0 {
    background-color: #2D2D2D;
    color: #ffffff;
}

.grau0 a{
    color: #fff
}


.grau {
    background-image: url(pi/bs24/_bg_.jpg);
    background-color: #878787;
    color: #ffffff;
}
.grau a{
    color: #fff
}

.grau1 {
    background-image: url(pi/bs24/_bg_1.jpg);
    background-color: #A5A5A5;
    color: #000000;
}

.grau2 {
    background-image: url(pi/bs24/_bg_2.jpg);
    background-color: #d2d2d2;
    color: #000000;
}


.grau3 {
    background-image: url(pi/bs24/_bg_3.jpg);
    background-color: #E1E1E1;
    color: #000000;
}

.braun {
    background-color: #9d0d15;
    color: #ffffff !important;
    border-top: 1px #696969 solid;
}
.braun a{
    color: #fff
}


.blau {
    background-color: #43576D;
    color: #ffffff;
}
.blau a{
    color: #fff
}

.blau1 {
    background-color: #B4C2D0;
    color: #000000;
}

.blau1 a {
    color: #000064;
    text-decoration: none;
}

.blau2 {
    background-color: #C4CFDA;
    color: #000000;
}

.blau3 {
    background-color: #DFE5EB;
    color: #000000;
}

.bblau {
    border: 1px #495865 solid;
}

.bblau1 {
    border: 1px #C6CED7 solid;
}

.orange {
    background-color: #FF9D3C;
    color: #003663;
}

.b_orange a {
    color: #000000;
    text-decoration: none;
}

.b_orange :hover {
    color: #003663;
    text-decoration: none;
}


.bild {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
}


.font2 {
    color: #999999
}

.m80 {
    position: relative;
    top: -130px;
}

.m5 {
    position: relative;
    top: -5px;
}

.m15 {
    position: relative;
    top: -15px;
}

.m20 {
    position: relative;
    top: -23px;

    display: block;
}

.m30 {
    position: relative;
    top: -28px;
}

.m40 {
    position: relative;
    top: -40px;
}

.m60 {
    position: relative;
    top: -60px;
}


.tab {
    float: left;
    text-align: left
}

.tabr {
    z-index: 1;
    float: right;
}

.h_strei {
    background-image: url(pi/h/streifen.gif);
    background-color: #E1E1E1;
}





.fehler {
    width: 100%;
    z-index: 20;
    float: left;
    background-color: #FBCC04;
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 1px;
    border: #800000 1px dashed;
    font-weight: bold;
    text-align: center;
}


.hinweis {
    width: 100%;
    float: left;
    background-color: #6DB362;
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 1px;
    border: #800000 1px dashed;
    font-weight: bold;
    text-align: center;
}


.hinweis a {
    color: #800000;
    text-decoration: none;
}


.dkartbox {
    width: 240px;
}

.appbox {
    width: 360px;

}


.appboxh {
    height: 180px;
}

.applogo {
    width: 200px;
}

.applogo2 {
    width: 200px;
}

.appkopf {
    width: 1000px;
}

.appkopf2 {
    width: 100px;
}


@media only screen and (max-width: 599px) {


    body {

        font-family: "Geneva", "verdana", "Trebuchet MS", "Helvetica", "Liberation Sans", " FreeSans", "sans-serif";
        font-size: 16px;
        margin: 0px 0px 0px 10px;
        letter-spacing: 0.5px;
        line-height: 22px;
        font-stretch: extra-expanded;
    }

    .dkartbox {
        width: 350px;
        padding-left: 30px
    }

    .appbox {
        width: 90%;
    }

    .appboxh {
        height: 120px;
    }

    .applogo {
        width: 100px;
    }

    .applogo2 {
        width: 100px;
    }

    .appkopf {
        width: 200px;
    }

    .appkopf2 {
        width: 20px;
    }
}


@media only screen and (min-width: 600px) {
    .appbox {
        width: 28%;
    }
}

.wi15 {
    width: 15px;
}

.wi20 {
    width: 20px;
}

.wi25 {
    width: 28px;

}

.wi30 {
    width: 30px;
}

.wi35 {
    width: 35px;
}

.wi40 {
    width: 40px;
}

.wi47 {
    width: 47px;
}

.wi50 {
    width: 50px;
}

.wi60 {
    width: 60px;
}

.wi80 {
    width: 80px;
}

.wi90 {
    width: 90px;
}

.wi97 {
    width: 97px;
}

.wi100 {
    width: 100px;
}

.wi110 {
    width: 110px;
}

.wi120 {
    width: 120px;
}

.wi125 {
    width: 125px;
}

.wi130 {
    width: 130px;
}

.wi140 {
    width: 140px;
}


.wi150 {
    width: 150px;
}

.wi160 {
    width: 160px;

}

.wi180 {
    width: 180px;
}

.wi170 {
    width: 170px;
}

.wi200 {
    width: 200px;
}

.wi210 {
    width: 210px;
}

.wi220 {
    width: 220px;
}

.wi230 {
    width: 230px;
}

.wi240 {
    width: 240px;
}

.wi250 {
    width: 250px;
}

.wi260 {
    width: 260px;
}

.wi280 {
    width: 280px;
}

.wi300 {
    width: 300px;
}

.wi305 {
    width: 310px;
}

.wi320 {
    width: 320px;
}

.wi330 {
    width: 330px;
}

.wi350 {
    width: 350px;
}

.wi370 {
    width: 370px;
}

.wi380 {
    width: 380px;
}

.wi400 {
    width: 400px;
}

.wi420 {
    width: 420px;
}

.wi450 {
    width: 450px;
}

.wi470 {
    width: 470px;
}

.wi500 {
    width: 500px;
}

.wi520 {
    width: 520px;
}

.wi550 {
    width: 550px;
}

.wi580 {
    width: 580px;
}

.wi600 {
    width: 600px;
}

.wi620 {
    width: 620px;
}

.wi630 {
    width: 630px;
}

.wi650 {
    width: 650px;
}

.wi700 {
    width: 700px;
}

.wi750 {
    width: 750px;
}

.wi730 {
    width: 730px;
}

.wi760 {
    width: 760px;
}

.wi780 {
    width: 780px;
    text-align: left;
}

.wi790 {
    width: 790px;
}

.wi800 {
    width: 790px;
}

.wi810 {
    width: 805px;
}

.wi820 {
    width: 820px;
}

.wi840 {
    width: 840px;
}

.wi900 {
    width: 900px;
}

.wi950 {
    width: 950px;
}

.wi1000 {
    width: 1000px;
}

.wi1100 {
    width: 1100px;
}

.wi1200 {
    width: 1200px;
}

.wi1300 {
    width: 1300px;
}

.wi1400 {
    width: 1400px;
}

.wi1480 {
    width: 1480px;
}

.wi1500 {
    width: 1500px;
}

.wi1600 {
    width: 1600px;
}

.wi1650 {
    width: 1650px;
}

.wi1850 {
    width: 1900px;
}

.wi2000 {
    width: 2000px;
}

.wi2500 {
    width: 2500px;
}

.wi_ad {
    width: 1600px;
}

.wi {
    width: 100%;
}

.wi2 {
    width: 98%;
}

.wi3 {
    width: 47%;
}

.wi8 {
    width: 80%;
}

.wi9 {
    width: 94%;
}

.hi1 {
    height: 1px;
}

.hi8 {
    height: 8px;
}

.hi12 {
    height: 12px;
}

.hi15 {
    height: 15px;
}


.hi18 {
    height: 18px;
}

.hi20 {
    height: 20px;
}

.hi22 {
    height: 22px;
}

.hi25 {
    height: 25px;
}

.hi26 {
    height: 26px;
}

.hi27 {
    height: 27px;
}

.hi30 {
    height: 30px;
}

.hi36 {
    height: 36px;
}

.hi40 {
    height: 40px;
}

.hi50 {
    height: 50px;
}

.hi43 {
    height: 46px;
}

.hi60 {
    height: 60px;
}

.hi70 {
    height: 70px;
}

.hi80 {
    height: 80px;
}

.hi90 {
    height: 90px;
}

.hi100 {
    height: 100px;
}

.hi110 {
    height: 110px;
}

.hi120 {
    height: 120px;
}

.hi130 {
    height: 130px;
}

.hi140 {
    height: 140px;
}

.hi150 {
    height: 150px;
}

.hi180 {
    height: 180px;
}

.hi200 {
    height: 200px;
}

.hi220 {
    height: 220px;
}

.hi230 {
    height: 230px;
}

.hi250 {
    height: 250px;
}

.hi290 {
    height: 290px;
}

.hi300 {
    height: 300px;
}

.hi320 {
    height: 350px;
}

.hi360 {
    height: 360px;
}

.hi380 {
    height: 380px;
}


.hi400 {
    height: 400px;
}

.hi500 {
    height: 500px;
}

.hi600 {
    height: 600px;
}

.hi800 {
    height: 790px;
}

.hi810 {
    height: 840px;
}

.hi850 {
    height: 850px;
}

.hi1000 {
    height: 1000px;
}

.hi1500 {
    height: 1500px;
}

.hi2500 {
    height: 2500px;
}

.ptb4 {
    padding-top: 4px;
    padding-bottom: 4px;
}

.p10 {
    padding: 10px;
}

.p20 {
    padding: 20px;
}

.p15 {
    padding: 13px;
}

.p30 {
    padding: 30px;
}

.p50 {
    padding-left: 50px;
}

.p0 {
    padding: 0;
}

.p1 {
    padding: 1px;
}

.p3 {
    padding: 3px;
}

.p2 {
    padding: 2px;
}

.p4 {
    padding: 4px;
}

.p5 {
    padding: 5px;
}

.p5_2 {
    padding-top: 5px;
    padding-bottom: 5px;
}

.p5_10 {
    padding: 5px;
    padding-left: 10px;
}

.p5_20 {
    padding: 5px;
    padding-left: 20px;
}

.p5_30 {
    padding: 5px;
    padding-left: 30px;
}

.p5_40 {
    padding: 5px;
    padding-left: 40px;
}

.p4b {
    line-height: 2;
}

.p6 {
    padding: 6px;
}

.p8 {
    padding: 8px;
}

.p20 {
    padding: 20px;
}

.ptb {
    padding-top: 30px;
}

.re {
    text-align: right;
}

.ce {
    text-align: center;
}

.f7 {
    font-size: 0.7em;
}

.c1 {
    background-color: #cccccc;
}

.sofortkauf {
    background-color: #eeeeee;
}

.anfrage {
    background-color: #ccbbbb;
}

.mar {
    margin-right: 8px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.mar_tab {
    margin-right: 7px;
    margin-left: 5px;
    margin-top: 20px;
}

.mar_20 {
    margin-right: 20px;
}

.mar40 {
    margin-right: 40px;
}

.mar_top {
    margin-top: 20px;
}

.mar_top4 {
    margin-top: 40px;
}

.mar1 {
    margin-left: 2px;
}

.m2 {
    margin: 2px;
}


.mar0 {
    margin: 0px;
}

.mar2 {
    margin: 2px;
}

.mar3 {
    margin: 3px;
}

.mar4 {
    margin: 4px;
}

.mar5 {
    margin: 5px;
}

.mar_5 {
    margin-left: 5px;
}

.mar8 {
    margin: 8px;
}

.mar10 {
    margin: 10px;
}

.mar20 {
    margin: 20px;
}

.mar_top5 {
    margin-top: 5px;
}

.border {
    border-left: 1px #737373 solid;
    border-bottom: 1px #737373 solid;
}

.b_null {
    border: 0px
}

.bu {
    border-bottom: 1px #4E4E4E solid;
}

.b_top {
    border-top: 1px #c0c0c0 solid;
}

.bu_e {
    border-bottom: 1px #eeeeee solid;
}

.bo_0 {
    border-top: 1px #000000 solid;
}

.b_flatter {
    border: 1px #fff dashed;
}

.bo_lr {
    border-right: 1px #ccc solid;
    border-left: 1px #ccc solid;
}

.bo_f {
    border-top: 1px #fff solid;
}

.buw {
    border-bottom: 1px #ffffff solid;
}

.brw {
    border-right: 1px #eeeeee solid;
}

.br0 {
    border-right: 1px #000 dotted;
}

.bl_grau {
    border-left: 1px #cccccc dotted;
}

.bo_braun {
    border-top: 4px #880000 solid;
}

.bo {
    border: 1px #C5C5EC solid;
}

.rahmen_w {
    border: 20px #FF2020 solid;
}


.klicker {
    padding: 1px;
    font-size: 11px;
    background-color: #9C0C10;
    border-left: 1px #B4B4B4 solid;
    border-top: 1px #B4B4B4 solid;
    border-right: 1px #3C3C3C solid;
    border-bottom: 1px #3C3C3C solid;
    color: #ffffff !important;
    text-align: center;
    cursor: pointer;
}

.kli_an {
    padding: 2px;
    font-size: 11px;
    background-color: #75438a;
    border-left: 1px #B4B4B4 solid;
    border-top: 1px #B4B4B4 solid;
    border-right: 2px #3C3C3C solid;
    border-bottom: 2px #3C3C3C solid;
    color: #ffffff !important;
    text-align: center;
    cursor: pointer;
    margin: 1px
}

.klicker_s {
    background: url(https://baushop24.com/pi/bs24/p_suche.gif);
    width: 87px;
    height: 25px;
    background-color: #9C0C10;
    border: 0px;
    cursor: pointer;
}


.kli {
    line-height: 11px;
    color: #000000 !important;
    font-size: 9px;
    background-color: #cccccc;
    border-top: #ffffff 1px solid;
    border-bottom: #808080 1px solid;
    border-left: #ffffff 1px solid;
    border-right: #808080 1px solid;
}


.korbb {
    width: 45px;
    background-color: #800000;
    background-image: url(pics/korb.gif);
    cursor: pointer;
}


img {
    margin-left: 0;
    margin-right: 0;
    border: 0 #000000 solid;
}


input, select {
    font-size: 11px;
    padding: 2px;

    font-family: Geneva, verdana, arial, Helvetica, sans-serif;
    color: #000;
    line-height: 18px;
    background-color: #fff;
    border: #CECECE 1px solid;
}

textarea {
    font-size: 11px;
    line-height: 15px;
    font-family: Geneva, arial, Helvetica, sans-serif;
    color: #000;
    background-color: #fff;
    border: #CECECE 1px solid;
    padding: 2px;
}

.erf {
    background-color: #FCF0BA;
}

li {
    margin-left: 10px;
    list-style-image: url(../pic/pfeil.gif);
}


.zel {
    float: left;
    padding: 1px;
    min-height: 15px;
    border-left: #ffffff 1px solid;
}


